[INFO]
name = Laajavuori
physics = gravel
author = Mikko Virtanen
version = 2021 update v4
date = 2021
comment = 2010 version of legendary Rally Finland stage
splashscreen = splash_laajavuori.png
length = 4.1
